@charset "utf-8";

.wp {
  width: 14rem;
  max-width: 96%;
  margin: 0 auto;
}

.header_box {
  /* height: 1.2rem; */
}

.ban {
  padding-top: 1.5rem;
}

a:hover .icon img {
  animation: icon-yh 0.6s linear;
}

@keyframes icon-yh {
  0% {
    transform: rotateZ(0);
  }

  10% {
    transform: rotateZ(10deg);
  }

  20% {
    transform: rotateZ(0);
  }

  30% {
    transform: rotateZ(-10deg);
  }

  40% {
    transform: rotateZ(0);
  }

  50% {
    transform: rotateZ(10deg);
  }

  60% {
    transform: rotateZ(0);
  }

  70% {
    transform: rotateZ(-10deg);
  }

  80% {
    transform: rotateZ(0);
  }

  90% {
    transform: rotateZ(10deg);
  }

  100% {
    transform: rotateZ(0);
  }
}

/*==========================================公共 开始=============================================*/
/* ban */
.ban {
  width: 100%;
  position: relative;
}

.ban .scale {
  position: relative;
}

.ban .imged {
  padding-bottom: 31%;
}


.ban .yjlm {
  z-index: 10;
}

.ban .wp {
  /* width:15rem; */
  justify-content: space-between;
}

.header_top {
  border-bottom: 3px solid #7C5B3E;
}

.ny-main {
  position: relative;
  padding-top: 1.05rem;

  background: url(../images/ny-main-bg.png) no-repeat center bottom/100% 100%;
}



.ny-r {
  flex: 1;
  min-width: 0;
  position: relative;
  z-index: 110;
  min-height: 5rem;
}

.position {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-content: center;
  padding: .1rem 0;
  border-bottom: 1px solid #7C5B3E;
  margin-bottom: .2rem;
}

.position h3 {
  color: #7C5B3E;
  font-size: 0.3rem;
  line-height: 1.5;
  font-weight: 500;
}

.position h3 a {
  position: relative;
  display: block;

}

.adress a {
  font-size: 0.18rem;
  color: #7C5B3E;
}

.adress {
  display: flex;
  align-items: center;
  line-height: 0.3rem;
  color: rgba(39, 39, 39, 0.3);
  padding-left: .25rem;
  background: url(../images/position.png) no-repeat left center;
  z-index: 100;
}

.adress a {

  transition: .5s;
}

.adress a:hover {
  color: #7C5B3E;
}


.inner {
  position: relative;
  padding: .45rem 0 .8rem;
  z-index: 9;
}

.ejlm_pc {
  position: relative;
  width: 2.7rem;
  z-index: 100;
  margin-right: .55rem;
  filter: drop-shadow(0px 5px 15px rgba(0, 0, 0, 0.3));

  /* clip-path: polygon(0 0, calc(100% - 0.2rem) 0, 100% 0.2rem, 100% 100%, 0 100%); */
}

.ejlm_pc h2 {
  padding: 0.3rem 0.15rem;
  line-height: .3rem;
  text-align: center;
  font-size: .36rem;
  color: #fff;
  font-weight: 500;
  background: url(../images/nav2bg.png) no-repeat center center/100%;
}

.ny_nav2 {

  border-right: 1px solid #f4f1f1;

  background: #7C5B3E;

  margin-top: -1px;

}

.ny_nav2>ul {
  position: relative;
  background: linear-gradient(180deg, #F7F3F0 0%, #FFFFFF 100%);
  padding-top: .3rem;
  clip-path: polygon(0 0.2rem, 0.2rem 0, 100% 0, 100% 100%, 0 100%);
  margin-left: .08rem;
  padding-bottom: 2rem;
  padding-right: .25rem;
  margin-bottom: .08rem;
  box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.3);
}

.ny_nav2>ul>li {
  position: relative;
  /* padding-right: 0.15rem; */
  line-height: .66rem;
  text-align: center;
  font-size: .18rem;
  color: #272727;
  border-bottom: 1px dashed #E5E5E5;
}

.ny_nav2>ul>li .sub {
  display: none;
}

.ny_nav2>ul>li.active .sub {
  display: block;
}

.ny_nav2>ul>li i {
  position: absolute;
  right: .3rem;
  top: .15rem;
  width: .35rem;
  height: .35rem;
  background: url(../images/nyl-icon.png) no-repeat center center;
  background-size: .11rem auto;
  cursor: pointer;
}

.ny_nav2>ul>li>a {
  position: relative;
  text-align: left;
  padding-left: .4rem;
  display: block;
  border-radius: 0px 100px 100px 0px;
}

.ny_nav2>ul>li>a:after {
  content: "";
  position: absolute;
  left: 0;
  width: 4px;
  height: 0;
  background: #980202;
  top: 50%;
  transform: translatey(-50%);
  border-radius: .1rem;
  transition: all .6s;
}

.ny_nav2>ul>li.on a:after,
.ny_nav2>ul>li:hover>a:after {
  height: 0.33rem;
}

.ejlm_pc .sub {

  padding: .1rem 0;
}



.ejlm_pc .sub a {
  line-height: 0.65rem;
  font-size: 0.16rem;
  color: #333;
  display: block;
  text-align: left;
  padding-left: .4rem;
  border-top: 1px dashed #E5E5E5;
}

.ejlm_pc .sub .on a {
  font-weight: bold;
  color: #7C5B3E;
}

.ejlm_pc .sub a:hover {
  color: #7C5B3E;

}

.ejlm_pc .sub a span {
  display: block;
  position: relative;
  line-height: .3rem;
  padding: .15rem 0;
  padding-left: .15rem;
  font-size: .16rem;
  color: #333;
}

.ejlm_pc .sub ul li.on a span {
  color: #7C5B3E;
}

.ejlm_pc .sub a span:after {
  content: "";
  position: absolute;
  left: 0;
  width: .04rem;
  height: .04rem;
  border-radius: 50%;
  background: #BEBEBE;
  top: 50%;
  transform: translateY(-50%);
}

.ejlm_pc .sub ul li.on a span:after {
  background: #7C5B3E;
}

.ny_nav2>ul>li.active>a,
.ny_nav2>ul>li:hover>a {
  font-weight: bold;
  color: #7C5B3E;
  display: block;
  background: linear-gradient(270deg, #FDF5EE 0%, #FFFFFF 100%);
}

.wrap_ph {
  margin-top: 0.3rem;
  display: none;
}

.wrap_ph h2 {
  width: 100%;
  color: #fff;
  height: 0.6rem;
  line-height: 0.6rem;
  font-size: 0.26rem;
  padding: 0 0.2rem;
  background: #7C5B3E;
}

.wrap_ph h2::after {
  width: 0.32rem;
  height: 0.32rem;
  background: url(../images/cd.svg) no-repeat right center / cover;
  left: auto;
  right: 0.2rem;
  top: 50%;
  transform: translateY(-50%);
}

.wrap_ph ul {
  padding: 0.1rem 0.2rem 0.2rem;
  display: none;
  box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);
}

.wrap_ph li {
  font-size: 0.18rem;
  line-height: 0.34rem;
}

.wrap_ph li a {
  transition: 0.5s;
  display: block;
  color: #333;
}

.wrap_ph {
  display: none;
}

.wrap_ph li.active a {
  color: #7C5B3E;
}

.wrap_ph i {
  opacity: 1;
  display: inline-block;
  width: .34rem;
  height: .3rem;
  display: inline-block;
  background: url(../images/arrow_down.svg) center no-repeat;
  background-size: 15px 15px !important;
  position: absolute;
  display: block;
  right: 0;
  top: 2px;
  transition: 0.5s;
}

.wrap_ph i.on {
  transform: rotate(-90deg);
}

.wrap_ph .box {
  display: none;
  padding-left: 0.25rem;
}

.wrap_ph .box a {
  font-size: 0.16rem;
  line-height: 0.3rem;
  color: #666 !important;
  display: block;
}

.wrap_ph .box a:hover {
  color: #7C5B3E;
}

.common {
  /* padding: 0 0 1.1rem; */
}

.ejlm_wrap {
  display: none;
}

.fixed-bottom {position: fixed;bottom: 0;width:100%;}

/* 三级导航 */
.san-nav {
  width: 100%;
  margin-bottom: .5rem;
}

.san-nav ul {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  flex-wrap: wrap;
  background: #ebebeb;
}

.san-nav li {
  height: 0.6rem;
  display: flex;
  align-items: flex-end;
  padding: 0 .3rem;
}

.san-nav a {
  display: inline-block;
  /* margin: 0 0.4rem; */
  font-size: 0.16rem;
  color: #a9a9a9;
  display: flex;
  align-items: center;
  height: 0.6rem;
}

.san-nav a::after {
  height: 0.02rem;
  left: 0;
  background: rgba(0, 0, 0, 0);
  width: 100%
}

.san-nav a.on::after {
  background: #7C5B3E;
}

.san-nav a:hover,
.san-nav a.on {
  color: #7C5B3E;
}

/* commom */
.inner {
  display: flex;
  align-items: flex-start;
}




/*  内容页*/
.article {
  /* padding-bottom: 0.5rem; */
  width: 95%;
  margin: 0 auto;
}

.article .tit {
  font-size: 0.24rem;
  color: #222;
  line-height: 0.32rem;
  margin: 0.1rem 0 0.25rem;
  text-align: center;
}

.article .conttime {
  flex-wrap: wrap;

  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.04);
}

.article .conttime .span {
  font-size: 0.14rem;
  margin: 0.1rem 0;
  color: #999;
  padding: 0 0.1rem;
  align-items: center;
 
}

.article .conttime .span img {
  display: inline-block;
  margin-right: 0.1rem;
}

.article p {
  font-size: 0.18rem !important;
  color: #333;
  line-height: 2 !important;
  font-family: "Microsoft YaHei" !important;
  margin-bottom: 0.15rem;
  text-indent: 2em;
    word-break: break-all;
}

.article span {

  line-height: 0.34rem !important;
  font-family: "Microsoft YaHei" !important;
}
.article .cont {
    margin-top: 0.3rem;
}
.article .cont p img,
.article .cont p video {
  height: auto !important;
  max-width: 100% !important;
  display: block;
  margin: 10px auto;
border: 0 !important;
}

.article .cont table { max-width:100%; margin:0 auto;  }
.article .cont table td{ padding:5px 10px; line-height:30px;  }
.article .cont table td p{ text-indent:0em !important; margin-bottom:0px;}



.new_miew {
  border-top: 1px solid #c9c9c9;
  padding-top: 0.3rem;
  margin-top: 0.5rem;
}

.new_miew p {
  font-size: 0.16rem;
  color: #222;
  line-height: 2;
  margin-bottom: 0.1rem;
  text-indent: 0em;
}

.new_miew p a {
  transition: 0.5s;
  display: flex;
  align-items: center;
  color: #7C5B3E;
  font-weight: bold;
}

.new_miew p span {
  color: #333;
}

.new_miew p:hover a {
  color: #7C5B3E;
}

.new_miew p img {
  display: inline-block;
  margin-right: 0.1rem;
  width: 0.17rem;
}

@media(max-width: 1024px) {
  .new_miew {
    margin-top: .3rem;
  }

  .cont p {
    margin-bottom: .1rem;
  }

.article {
  width: 98%;
}

}



.cont-ny .right h2 {
  font-size: 0.24rem;
  color: #333;
  line-height: 0.3rem;
  padding-bottom: .25rem;
  border-bottom: 1px solid #ddd;
  margin-bottom: .0rem;
}

.cont-ny .right h2::after {
  width: 1.05rem;
  height: 2px;
  background: #7C5B3E;
}

.cont-ny .right li a {
  display: block;
  padding: .2rem 0;
  border-bottom: 1px solid #ccc;
}

.cont-ny .right li span {
  color: #666;
  font-size: .14rem;
  align-items: center;
}

.cont-ny .right li span img {
  width: 0.2rem;
  margin-right: .1rem;
}

.cont-ny .right li h3 {
  color: #333;
  font-size: .18rem;
  margin-top: .1rem;
  transition: 0.5s;
  margin-bottom: .15rem;
}

.inner-s4 ul {
  display: flex;
  flex-wrap: wrap;
}

.inner-s4 li {
  width: 32.5%;
  margin-left: 1.25%;
  margin-top: .54rem;
}

.inner-s4 li:nth-child(-n+3) {
  margin-top: 0;
}

.inner-s4 li:nth-child(3n+1) {
  margin-left: 0;
}

.inner-s4 li a {
  display: block;
}

.inner-s4 li .pic {
  padding-top: 2.3rem;
  position: relative;
  overflow: hidden;
}

.inner-s4 li .pic .a {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  transition: all 0.3s ease-in;
}

.inner-s4 li h3 {
  font-size: .2rem;
  line-height: .28rem;
  color: #1B1B1B;
  font-weight: 700;
  text-align: center;
  transition: .5s;
}

.inner-s4 li .txt {
  padding: .22rem .2rem .28rem;
  border-bottom: .02rem solid #145BA8;
  transition: .5s;
}

.inner-s4 li:hover .txt {
  background: #416dcf;
  border-color: #416dcf;
}

.inner-s4 li:hover h3 {
  color: #fff;
}


@media(min-width: 1024px) {
  .cont-ny .right li a:hover h3 {
    color: #7C5B3E;
  }
}

@media screen and (max-width: 1024px) {
  .new-cont {
    width: 100%;

  }

  .cont-ny .right {
    width: 30%;
    padding-left: .4rem;
    display: none;
  }

  .cont-titl {
    width: 100%;
  }

  .cont-tit span {
    margin-right: 0.2rem;
  }
}

.xsy img {
  width: 100%;
}





/*====翻页====*/
.j_pages {
  display: flex;
  justify-content: center;
  margin-top: 0.4rem;
  flex-wrap: wrap;
}

.j_pages .box {
  display: flex;
  padding: 0;
  font-size: 0;
  align-items: center;
  flex-wrap: wrap;
}

.j_pages a {
  padding: 0px 0.13rem;
  height: 0.34rem;
  line-height: 0.34rem;
  display: inline-block;
  margin: 0 3px 0.1rem;
  color: #919191;
  font-size: 0.14rem;
  transition: all .3s;
  border-radius: .04rem;
  border: 1px solid #ccc;
}

.j_pages a font {
  padding: 0 0.1rem
}

.j_pages .on {
  background: #7C5B3E;
  color: #fff;
  border: none;
}

.j_pages a:hover {
  background: #7C5B3E;
  color: #fff !important;
}

.j_pages span {
  color: #919191;
  height: 0.34rem;
  line-height: 0.34rem;
  display: inline-block;
  font-size: 0.14rem;
}

.j_pages input {
  color: #919191;
  padding: 0px 0.16rem;
  height: 0.4rem;
  line-height: 0.4rem;
  display: inline-block;
  font-size: 0.14rem;
  background: #f6f6f6;
  border: none;
  cursor: pointer;
  border-radius: 0;
  transition: 0.6s;
}

.j_pages input[type="text"] {
  width: 0.4rem;
  padding: 0;
  text-align: center
}

.j_pages input[type="submit"]:hover {
  background: #7C5B3E;
  color: #fff
}




/* puclic */
@media(max-width: 1200px) {
  .inner {
    position: relative;
    display: block;
    padding: .2rem 15px;
    padding-bottom: .2rem;
  }

  .inner.ny_cont {
    padding-top: 0rem;
  }

  .inner_left,
  .inner_right .lm_top .adress {
    display: none;
  }

  .inner_right {
    width: 100%;
    padding-left: 0;
  }

  .wrap_ph {
    display: block;
    margin: 0;

    padding-top: .2rem;
  }

  .ejlm_pc {
    display: none;
  }

  .inner.ny_cont .san-nav {
    display: block;
  }

  .ban .h3 {
    bottom: .2rem;
    display: none;
  }

  .ban h3 {
    font-size: .22rem;
    padding: 0;
  }

  .ban h3:after {
    width: 2rem;
    height: .8rem;
    left: 0;
    display: none;
  }

  .ban .imged:after {
    display: none;
  }

  .ny-main {
    padding-top: .2rem;
  }
}

@media(max-width: 1024px) {
  .ban {
    padding-top: .6rem;
  }

  .common {
    /* padding: 0rem 0 .4rem; */
  }

  .san-nav {
    width: 100%;
    margin-bottom: .3rem;
  }

  .adress {}

  .tbsc {
    overflow-x: auto;
  }

  .tbsc table {
    width: 700px;
  }

  .ban .imged {
    padding-bottom: 35%;
  }

  .ban .yjlm {
    height: .45rem;
    display: none;
  }

  .ban .yjlm .wp {
    align-items: center;
  }
}

@media(max-width: 768px) {
  .txt1 {
    font-size: 0.2rem !important;
  }

  .p1 {
    line-height: 2 !important;
    font-size: 0.16rem !important;
  }

  .j_pages {
    margin-top: .2rem;
  }

  .title {
    margin-bottom: .4rem;
  }

  /* .inner {
    min-height: 7rem;
  } */
  .position h3 {
    width: 100%;
    font-size: .24rem;
  }

  .adress {
    width: 100%;
    margin-top: .15rem;
  }


}

/* 学院新闻 */

.newlist li a {
  padding: .3rem 0;
  align-items: center;
  border-bottom: 1px solid #ddd;
}

.newlist li a::after {
  left: -0.3rem;
  background: #7C5B3E;
  width: auto;
  right: -0.3rem;
  opacity: 0;
}

.newlist li .scale {
  width: 3.3rem;
}

.newlist li .con {
  padding-left: .3rem;
  flex: 1;
  min-width: 0;
}

.newlist li span {
  font-size: 0.14rem;
  color: #999;
  line-height: 1.3;
  transition: 0.5s;
  padding-bottom: 0.15rem;
  align-items: baseline;
}

.newlist li span i {
  color: #7C5B3E;
  font-size: 0.24rem;
  transition: 0.5s;
  display: block;
  margin-right: .05rem;
  font-family: sy;
  font-style: normal;
}



.newlist li h3 {
  font-size: 0.2rem;
  color: #333;
  line-height: 0.32rem;
  margin: .15rem 0 .2rem;
  transition: 0.5s;
}

.newlist li p {
  font-size: 0.16rem;
  color: 888;
  line-height: .3rem;
  max-height: 0.6rem\0;
  transition: 0.5s;
}

.newlist li h4 {
  justify-content: flex-end;
  opacity: 0;
  margin-top: 0.15rem;
}


@media(min-width: 1024px) {
  .newlist li a:hover::after {
    opacity: 1;
  }

  .newlist li a:hover h3,
  .newlist li a:hover p,
  .newlist li a:hover span,
  .newlist li a:hover span i,
  .tzgg li a:hover span,
  .tzgg li a:hover span i {
    color: #fff;
  }

  .newlist li a:hover span::after {
   
  }

  .newlist li a:hover h4 {
    opacity: 1;
  }

}

@media screen and (max-width: 1024px) {
  .newlist li a {
    padding: .2rem 0;
  }

  .newlist li h4 {
    display: none;
  }
}

@media screen and (max-width: 768px) {


  .newlist li .scale {
    width: 2.3rem;
  }

  .newlist li .con {
    padding-left: .2rem;
  }

  .newlist li h3 {
    margin: .1rem 0;
  }

  .newlist li p {
    -webkit-line-clamp: 1;
    line-height: .28rem !important;
  }

  .newlist li span {
    padding-bottom: 0.1rem;
  }
}

@media screen and (max-width: 420px) {
  .newlist li .scale {
    width: 1.6rem;
  }

  .newlist li .con {
    width: calc(100% - 1.6rem);
  }
}

/* 校园风光 */
.xyfg ul {
  margin: 0 -0.18rem;
}

.xyfg li {
  width: 33.3%;
  padding: 0 0.18rem;
  margin-bottom: 0.4rem;
}

.xyfg li a {
  display: block;
  position: relative;
  z-index: 1;
  padding: .15rem;
}

.xyfg li a::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border: 1px solid #dcdcdc;
  background: #fff;
  z-index: -1;
}

.xyfg li h3 {
  font-size: 0.22rem;
  color: #333;
  line-height: 0.5rem;
  text-align: center;
  transition: 0.5s;
  padding-top: .05rem;
}

.xyfg li .scale .imged {
  padding-bottom: 64%;
}


@media(min-width: 1025px) {
  .xyfg li a:hover h3 {
    color: #7C5B3E;
  }
}

@media(max-width: 1024px) {
  .xyfg .vde {
    margin-bottom: 0.3rem;
  }

  .xyfg ul {
    margin: 0 -0.1rem;
  }

  .xyfg li {
    padding: 0 0.1rem;
    margin-bottom: 0.3rem;
  }

  .xyfg li a::after {
    left: 0;
    right: 0;
  }

  .xyfg li h3 {
    height: 0.4rem;
    line-height: 0.4rem;
    font-size: .16rem;
  }
}

@media(max-width: 768px) {
  .xyfg li {
    width: 50%;
  }

  .xyfg li a {
    padding: .05rem;
  }

  .xyfg li:last-child {
    display: none;
  }
}


/* 新闻列表1 */
.newlist1 ul.list li a {
  padding: .2rem 0;
}

ul.list {
  margin-top: .1rem;
}

ul.list li a {
  align-items: center;
  line-height: 1.6;
  justify-content: space-between;
  padding: .25rem 0;
  border-bottom: 1px dashed #C4D1E5;
}

ul.list li a::after {
  width: 0;
  background: #7C5B3E;
  height: auto;
  top: -1px;
  bottom: -1px;
}

ul.list h3 {
  font-size: 0.18rem;
  color: #333;
  padding: 0 .2rem 0 0;
  transition: 0.5s;
  flex: 1;
  min-width: 0;
}

ul.list li a span {
  width: 1.1rem;
  text-align: right;
  white-space: nowrap;
  font-size: 0.16rem;
  color: #666;
}

.page {
  margin: .6rem 0 0;
}

.page img {
  display: block;
  margin: 0 auto;
}

@media(min-width: 1025px) {

  ul.list li a:hover h3,
  ul.list li a:hover span {
    color: #fff;
  }

  ul.list li a:hover::after {
    width: 100%;
  }

  ul.list li a:hover {
    padding: 0.25rem;
  }

  ul.list li a:hover h3::after {
    background: url(../images/li2.png) no-repeat;
  }
}

@media(max-width: 768px) {
  ul.list h3 {
    padding-right: 0;
  }
}

/* 陈列展览 */
.zl_list {
  position: relative;
  margin-left: 1.25rem;
}

.zl_list a {
  display: block;
}

.zl_list a .imged {
  padding-bottom: 63%;
}

.zl_list .cir.swiper-pagination {
  bottom: .25rem;
  font-size: 0rem;
  color: #fff;
  display: flex;
  align-items: center;
  width: auto;
  right: .3rem;
  left: auto;
}

.zl_list .cir span {
  position: relative;
  margin: 0px .1rem !important;
  width: 0.14rem;
  height: 0.14rem;
  font-size: 0;
  opacity: 1;
  background: transparent;
  border: 1px solid #fff;
}

.zl_list .cir span.swiper-pagination-bullet-active {
  width: auto;
  height: auto;
  font-size: .24rem;
  font-weight: 500;
  color: #FFFFFF;
  opacity: 1;
  border: none;
}

.zl_list .cir .swiper-pagination-bullet-active:after {
  right: -.1rem;
  bottom: -.1rem;
  content: "";
  position: absolute;
  width: .3rem;
  height: .3rem;
  border-radius: 50%;
  background: linear-gradient(305deg, rgba(178, 151, 151, 0.3) 24%, rgba(255, 255, 255, 0) 76%);
}

.nyzl .f01 .zl_cont {
  position: relative;
  padding: .4rem;
}

.nyzl .f01 .zl_cont:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: -1rem;
  background: #FFF3E8;
}

.nyzl .f01 .zl_cont p {
  position: relative;
  font-size: .18rem !important;
  color: #333333 !important;
  line-height: .34rem !important;
  z-index: 6;
  text-indent: 2em;
  font-family: "Microsoft YaHei" !important;
}

.nyzl .f02 {
  padding-top: .5rem;
}

.nyzl .f02 .zl_lb ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.nyzl .f02 .zl_lb ul li {
  width: 32%;
  margin-bottom: .3rem;
}

.nyzl .f02 .zl_lb ul li a {
  display: block;
}

.nyzl .f02 .zl_lb ul li a .imged {
  padding-bottom: 105%;
}

@media(max-width: 768px) {
  .zl_list {
    margin-left: 0;
  }

  .nyzl .f01 .zl_cont {
    padding: .15rem;
  }

  .nyzl .f02 {
    padding-top: .2rem;
  }

  .nyzl .f02 .zl_lb ul li {
    margin-bottom: .2rem;
  }
}

.nydlfw>div {
  margin-bottom: .2rem;
}

.nydlfw .dl-bt {
  margin-bottom: .35rem;
}

.nydlfw .dl-bt span {
  display: inline-block;
  line-height: .6rem;
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 3%, #EDDDCF 100%);
  font-size: .3rem;
  color: #7C5B3E;
  padding: 0 .3rem 0 .16rem;
}

.nydlfw .f01 .dl_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.nydlfw .f01 .dl_list ul li {
  width: 48%;
  height: 2.81rem;
  padding: .23rem;
}

.nydlfw .f01 .dl_list ul li:nth-child(1) {
  background: url(../images/dlfw-bg1.jpg) no-repeat center center/cover;
}

.nydlfw .f01 .dl_list ul li:nth-child(2) {
  background: url(../images/dlfw-bg2.jpg) no-repeat center center/cover;
}

.nydlfw .f01 .dl_list ul li h2 {
  font-size: .24rem;
  color: #E2EBCF;
  margin-bottom: .1rem;
}

.nydlfw .f01 .dl_list ul li p {
  line-height: .42rem;
  font-size: .2rem;
  color: #E2E8D1;
}

.nydlfw .f02 p {
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.42rem;

  color: #333333;
}

.nydlfw .f03 .dl3_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.nydlfw .f03 .dl3_list ul li {
  width: 48%;
}

.nydlfw .f03 .dl3_list ul li h2 {
  display: inline-block;
  padding: 0 .32rem;
  border-radius: 0px 28px 0px 0px;
  background: #FFF3E4;
  font-size: .24rem;
  color: #9D7D39;
  line-height: .56rem;
}

.nydlfw .f03 .dl3_list ul li .cont {
  background: linear-gradient(0deg, rgba(255, 255, 255, 0) 0%, #FFF6EC 100%);
  padding: .32rem;
}

.nydlfw .f03 .dl3_list ul li .cont p {
  font-size: 0.2rem;

  line-height: 0.42rem;

  color: #333333;
}

.nydlfw .f04 .dl4_cont p {
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.42rem;
  letter-spacing: normal;
  color: #333333;
}

.nydlfw .f05 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.nydlfw .f05 ul li {
  width: 48%;
  background: linear-gradient(180deg, #FDF5EE 0%, rgba(255, 243, 228, 0) 100%);
  padding: .3rem;
}

.nydlfw .f05 ul li:nth-child(1) {
  border-top: 4px solid #9D7D39;
}

.nydlfw .f05 ul li:nth-child(2) {
  border-top: 4px solid #765F44;
}

.nydlfw .f05 ul li h2 {
  font-size: 0.24rem;
  color: #9D7D39;
  margin-bottom: .1rem;
}

.nydlfw .f05 ul li .cont {}

.nydlfw .f05 ul li .cont p {
  font-size: 0.2rem;
  color: #333;
  line-height: .42rem;
}

@media(max-width: 1024px) {
  .nydlfw .dl-bt span {
    font-size: .2rem;
  }

  .nydlfw .dl-bt {
    margin-bottom: .15rem;
  }
}

@media(max-width: 768px) {

  .nydlfw .f01 .dl_list ul li,
  .nydlfw .f03 .dl3_list ul li,
  .nydlfw .f05 ul li {
    width: 100%;
    margin-bottom: .15rem;
    height: initial;
  }

  .nydlfw .f01 .dl_list ul li h2 {
    font-size: .18rem;
  }

  .nydlfw .f01 .dl_list ul li p {
    font-size: .16rem;
    line-height: .3rem;
  }

  .nydlfw .f02 p,
  .nydlfw .f03 .dl3_list ul li .cont p,
  .nydlfw .f04 .dl4_cont p,
  .nydlfw .f05 ul li .cont p {
    font-size: .16rem;
    line-height: .3rem;
  }

  .nydlfw .f05 ul li {
    padding: .2rem;
  }

  .nydlfw .f05 ul li h2 {
    font-size: .18rem;
  }

  .nydlfw .f03 .dl3_list ul li h2 {
    font-size: .18rem;
  }
}

.tplb .tpbt {
  display: flex;
  flex-wrap: wrap;
  padding: .4rem 0 .3rem;
}

.tplb .tpbt span {
  font-size: .22rem;
  color: #333333;
  padding: 0 .2rem;
}

.tplb .f01 ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -.2rem;
}

.tplb .f01 ul li {
  width: 33.33%;
  margin-top: .35rem;
  padding: 0 .2rem;
}

.tplb .f01 ul li a {
  display: block;
}

.tplb .f01 ul li a .imged {
  padding-bottom: 78.6%;
}

.tplb .f01 ul li a .cont {
  padding: .1rem 0;
}

.tplb .f01 ul li a .cont h2 {
  font-size: .2rem;
  color: #333333;
  margin-bottom: .1rem;
  line-height: 0.26rem;
}

.tplb .f01 ul li a .cont p {
  font-size: .16rem;
  color: #999999;
}

.tpjs>ul {
  display: flex;
  flex-wrap: wrap;
}

.tpjs>ul>li {
  display: flex;
  align-items: center;
  margin-right: .45rem;
}

.tpjs>ul>li>span {
  font-size: .2rem;
  color: #333333;
  margin-right: .1rem;
}

.tpjs>ul>li input {
  max-width: 2.22rem;
  height: .36rem;
  line-height: .36rem;
  background: rgba(243, 235, 222, 0.1);
  border: 1px solid rgba(124, 91, 62, 0.2);
  padding: 0 .1rem;
}

.tpjs>ul>li .gcxl {
  position: relative;
}

.tpjs>ul>li .gcxl p {
  width: 2.22rem;
  height: .36rem;
  line-height: .36rem;
  background: rgba(243, 235, 222, 0.1);
  border: 1px solid rgba(124, 91, 62, 0.2);
  padding: 0 .1rem;
  padding-right: .3rem;
  position: relative;

}

.tpjs>ul>li .gcxl p::before {
  content: "";
  position: absolute;
  right: .1rem;
  top: 50%;
  transform: translatey(-50%);
  width: .2rem;
  height: .2rem;
  background: url(../images/gcxl1.png) no-repeat center center/.16rem auto;
  cursor: pointer;
}

.tpjs>ul>li .gcxl ul {
  position: absolute;
  left: 0;
  right: 0;
  top: .36rem;
  z-index: 9;
  background: #fff;
  padding: .15rem;
  display: none;
}

.tpjs>ul>li .gcxl ul li {
  line-height: .3rem;
  cursor: pointer;
}

.tplb .f02 ul {
  display: flex;
  margin: 0 0;
  justify-content: space-between;
  flex-wrap: wrap;
}

.tplb .f02 ul li {
  width: 32%;
  padding: 0;
  margin-top: .35rem;
}

.tplb .f02 ul li a {
  display: block;
}

.tplb .f02 ul li a .imged {
  padding-bottom: 105%;
}

.tplb .f02 ul li a .cont {
  padding: .1rem 0;
}

.tplb .f02 ul li a .cont h2 {
  font-size: .2rem;
  color: #333333;
  margin-bottom: .1rem;
}

.tplb .f02 ul li a .cont p {
  font-size: .16rem;
  color: #999999;
}

@media(max-width: 1024px) {
  .tplb .tpbt {
    padding: .15rem 0;
  }

  .tplb .tpbt span {
    padding: 0 .1rem;
  }

  .tpjs>ul>li {
    margin-right: .2rem;
  }

  .tpjs>ul>li input {
    max-width: initial;
    width: 1.8rem;
  }

  .tpjs>ul>li .gcxl p {
    width: 1.8rem;
  }

  .tplb .f01 ul li,
  .tplb .f02 ul li {
    padding: 0 .1rem;
    margin-top: .1rem;
  }

  .tplb .f01 ul,
  .tplb .f02 ul {
    margin: 0 -.1rem;
  }
}

@media(max-width:768px) {
  .tplb .tpbt span {
    font-size: .18rem;
    margin-bottom: .15rem;
  }

  .tpjs>ul>li {
    width: 100%;
    margin-bottom: .1rem;
  }

  .tpjs>ul>li>span {
    width: .6rem;
    text-align: right;
    font-size: .16rem;
  }

  .tpjs>ul>li input,
  .tpjs>ul>li .gcxl {
    width: 100%;
    flex: 1;
    min-width: 0;
  }

  .tpjs>ul>li .gcxl p {
    width: 100%;
  }

  .tplb .f01 ul li,
  .tplb .f02 ul li {
    width: 50%;
  }
}

.nydiaosu .dl-bt {
  margin-bottom: .15rem;
}

.nydiaosu .dl-bt span {
  display: inline-block;
  line-height: .6rem;
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 3%, #EDDDCF 100%);
  font-size: .3rem;
  color: #7C5B3E;
  padding: 0 .3rem 0 .16rem;
}

.nydiaosu .f01 .cont p {
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.42rem;
  letter-spacing: normal;
  color: #333333;
  text-indent: 2em;
}

.nydiaosu .f02 {
  margin-top: .3rem;
}

.ds_list1 {
  overflow: hidden;
}

.ds_list1>div {
  width: 48%;
}

.ds_list1 ul li {

  border-radius: 0.2rem;
  background: #FDFBF6 url(../images/douhao.png) no-repeat left 15px bottom 15px;
  box-shadow: 0rem 0.04rem 0.1rem 0rem rgba(212, 212, 212, 0.3);
  padding: .25rem .35rem;
  margin-bottom: .35rem;
  overflow: hidden;

}

.ds_list1 ul li p {
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.42rem;
  letter-spacing: normal;
  color: #333333;
}

.ds_list1 ul li span {
  position: relative;
  display: block;
  float: right;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.32rem;
  letter-spacing: normal;
  color: #333333;
  margin-top: .3rem;
  padding-left: .4rem;
}

.ds_list1 ul li span::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: .35rem;
  height: 1px;
  background: #333;
}

@media(max-width:768px) {
  .nydiaosu .dl-bt span {
    font-size: .2rem;
  }

  .nydiaosu .f01 .cont p {
    font-size: .16rem;
    line-height: .3rem;
  }

  .ds_list1>div {
    width: 100%;
    margin-bottom: .15rem;
  }

  .ds_list1 ul li {
    padding: .15rem;
    margin-bottom: .15rem;
  }

  .ds_list1 ul li p {
    font-size: .16rem;
    line-height: .3rem;
  }
}

.his_list .his-bt {
  font-size: .24rem;
  color: #7C5B3E;
  margin-bottom: .35rem;
}

.his_list ul {
  position: relative;
  padding-top: .24rem;
}

.his_list ul::before {
  content: "";
  position: absolute;
  top: 0;
  left: .45rem;
  width: .1rem;
  height: .1rem;
  border-radius: 50%;
  border: 1px solid #BFB0A2
}

.his_list ul::after {
  content: "";
  position: absolute;
  left: .5rem;
  width: 1px;
  top: .12rem;
  bottom: .08rem;
  background: #BFB0A2;
}

.his_list ul li {
  position: relative;
  margin-bottom: .24rem;
  z-index: 6;
}

.his_list ul li a {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.his_list ul li a span {
  width: .97rem;
  margin-top: .1rem;
  height: .36rem;
  line-height: .36rem;
  text-align: center;
  font-size: 0.2rem;
  color: #FFFFFF;
  border-radius: 4px;
  background: #7C5B3E;
  border: 1px solid #F7E4C9;
}

.his_list ul li a .his_nr {
  position: relative;
  flex: 1;
  min-width: 0;
  margin-left: 1.1rem;
  display: flex;
  flex-wrap: wrap;
  border: 1px solid #E1A451;
  border-radius: 0.1rem;
  padding: .18rem .35rem;
}

.his_list ul li a .his_nr::before {
  content: "";
  position: absolute;
  right: 100%;
  top: .25rem;
  width: 1.12rem;
  height: 1px;
  background: #E1A451;
}

.his_list ul li a .his_nr::after {
  content: "";
  position: absolute;
  left: -.08rem;
  width: .16rem;
  height: .16rem;
  background: url(../images/his-qq.png) no-repeat center center/100% 100%;
  z-index: 6;
}

.his_list ul li a .his_nr .tpp {
  width: 1.8rem;
  margin-right: .2rem;
}

.his_list ul li a .his_nr .tpp img {
  display: block;
  max-width: 100%;
}

.his_list ul li a .his_nr .txt {
  flex: 1;
  min-width: 0;
}

.his_list ul li a .his_nr .txt p {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.36rem;

  color: #333333;
}

@media(max-width:768px) {
  .his_list .his-bt {
    font-size: .2rem;
  }

  .his_list ul li a .his_nr {
    margin-left: .2rem;
  }

  .his_list ul li a .his_nr::before {
    width: .22rem;
    top: .22rem;
  }

  .his_list ul li a .his_nr .tpp {
    width: 100%;
    margin-right: 0;
    margin-bottom: .1rem;
  }

  .his_list ul li a .his_nr .txt {
    flex: none;
    width: 100%;
  }

  .his_list ul li a .his_nr {
    padding: .15rem;
  }

  .his_list ul li a .his_nr .txt p {
    line-height: .3rem;
  }

  .his_list ul li a span {
    font-size: .18rem;
  }
}

.ny_yszg .dl-bt span {
  display: inline-block;
  line-height: .6rem;
  background: linear-gradient(270deg, rgba(255, 255, 255, 0) 3%, #EDDDCF 100%);
  font-size: .3rem;
  color: #7C5B3E;
  padding: 0 0.3rem 0 0.16rem;
}

.ny_yszg .f01 .cont {
  margin-top: .25rem;
}

.ny_yszg .f01 .cont p {
  text-indent: 2em;
  font-size: 0.2rem;
  font-weight: normal;
  line-height: 0.42rem;
  color: #333333;
}

.ny_yszg .f02 ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ny_yszg .f02 ul li {
  margin-top: .35rem;
  width: 48%;
}

.ny_yszg .f02 ul li a {
  display: block;
}

.ny_yszg .f02 ul li a .imged {
  padding-bottom: 77.69%;
}

@media(max-width:768px) {
  .ny_yszg .dl-bt span {
    font-size: .2rem;
  }

  .ny_yszg .f01 .cont p {
    font-size: .16rem;
    line-height: .3rem;
  }

  .ny_yszg .f02 ul li {
    margin-top: .15rem;
  }
}

@media(max-width:480px) { 
    .position h3 {
        width: 100%;
        font-size: .22rem;
    }
}


.tplb .f01.lb_list2 ul li a .imged {
  padding-bottom: 154.84%;
}

.tplb .f01.lb_list3 ul li a .imged {
  padding-bottom: 154.84%;
  background-size: auto !important;
}




.pb_sys_common .p_fun_d,
.pb_sys_common .p_no_d,
.pb_sys_common .p_no_o,
.pb_sys_common .p_fun a,
.pb_sys_common .p_no a {
  margin: 5px 0px 0px 5px !important;
}

.pb_sys_style1 .p_no_d {
  border: 1px solid #6c5b46 !important;
  background-color: #6c5b46 !important;
}